body, html {background: #dce2e7 url(../img/lo-bg.gif) repeat-x !important;}
#bd h2, #bd h1 {font-size: 140%; font-weight: normal; color: #4c545b;}
#bd h3 {font-size: 13px; font-weight: bold; color: #777B7E; padding: 0 0 2px 0; margin: 0;}
#bd, #ft {background: url(../img/bd-rep.png); position: relative;}
#bd {position: relative; margin-top: 62px; _margin-top: 0; _padding-top: 62px;}
#hd {background: none !important; _z-index: 1;}
#bd h1.main-header {margin: 4px 0 15px 0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: normal; color: #666666; font-style: italic;}
#ft {padding: 50px 11px 0;}
#bd .bd-lhs-inner {padding: 0 20px 0 0;}
.ftnav .ft-site {width: 394px;}
.ftnav .ft-site ul {width: 131px;}
.uhd {background: none !important;}
.y7-uni-hd {background: none !important;}
#hd #uhd .uhd-titlebar .uhd-search .uhd-field input {padding: 0 !important;}
#hd #uhd .uhd-titlebar .uhd-logo a.uhd-h1, .uhd .uhd-titlebar .uhd-logo a {background: url(../img/lo-logo.s1180.png) 0 0 !important; *background: url(../img/lo-logo.s1180.png) 0 0 !important; *background-image: url(../img/lo-logo.s1180.png) !important; width: 180px !important; height: 31px !important; *display: block;}
#hd #uhd .uhd-titlebar .uhd-search .uhd-field input {height: 22px !important;}
a {color: #2A4886;}
/*.uhd {height: 66px !important;} */
.mod {border: 1px solid #DBE1E6; padding: 10px 10px 0 10px; margin-bottom: 10px; background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #EEF1F3),color-stop(0.45, #fff));background-image: -moz-linear-gradient(center bottom,#EEF1F3 0%,#fff 45%);}
.mod .ft {clear: both; padding: 10px 0;}
.banzaieventsmod img {width: 120px; height: 90px;}
.mod.hotdeals {float: left; width: 283px; _width: 310px;}
.hotdeals .bd{margin:10px 0 0}
.hotdeals .hotdeallist dd{border-bottom:1px solid #DBE1E6;cursor:pointer;position:relative; margin: 0 -10px; padding: 10px;}
.hotdeals .hotdeallist dd .dealinner{position:relative}
.hotdeals .hotdeallist dd.on,.hotdeals #hotdeallist dd.hover{background:#f1f8ff}
.hotdeals .hotdeallist dd.first{border-top:1px solid #ccdff0}
.hotdeals .on .enquiredeal{display:block;width:120px}
.hotdeals .enquiredeal{position:absolute;right:0;_right:10px;top:0;display:none}
.hotdeals .dealspeclist li{float:left;margin-right:10px; width: 222px;}
.hotdeals .dealspeclist .price{width:60px;padding-top:3px}
.hotdeals .dealspeclist .price span{display:block;color:#ff794c;font-size:85%}
.hotdeals .dealspeclist .save{color:#bf3e39;text-align:center;width:40px;font-size:93%}
.hotdeals .dealspeclist .save em{display:block;color:#bf3e39;font-size:116%;font-weight:700}
.hotdeals .dealsframe{height:0;overflow:hidden}
.hotdeals .dealbd{margin:5px 0 0}
.hotdeals .dealbd p{font-size:85%}
.hotdeals .dealbd .sidenote{font-size:77%;color:#6086ab;margin-top:2px}
.hotdeals .ft {padding: 0 0 10px 0;}
.hotdeals .ft .alertme{float:left;background-position:0 -593px;padding:0 0 2px 20px}
.hotdeals .ft .moredeals{float:right}
.hotdeals .nohotdeals{border:1px solid #dae8f5;padding:10px;font-size:93%}
img.dealimg {float: right;}
.hotdealpop {display: none;}
.hotdeal-side .dealspeclist .specs span {color: #FF6634; display: block; font-size: 12px; margin-top: 2px;}
.mod.hero {background: url(../img/lo-herobg.gif) repeat-y; border: 0;}
.hero{border:0;padding:0;margin:0}
.hero a{font-weight:700}
.hero .hd,.hero .ft{display:none}
.hero .bd{padding:0}
.hero .bd > .lhs{float:left;width:310px;padding-bottom:10px}
.hero .bd > .rhs{float:right;width:300px}
.hero .bd .lhs{_float:left;_width:310px;_padding-bottom:10px}
.hero .bd .rhs{_float:right_;width:300px}
.hero .bd .lhs .lhs, .hero .bd .rhs .rhs {_padding: 0; _float: none; _width: auto;}
.herolead dl,.herosubs dl,.hero-mod dl{font-size:85%}
.herolead dl dt,.herosubs dl dt,.herolead dl dd,.herosubs dl dd,.hero-mod dl dt,.hero-mod dl dd{display:inline}
.herolead dl dd,.herosubs dl dd,.hero-mod dl dd{padding:0 2px 0 5px;border-left:1px solid #DDD}
.herolead dl dt,.herosubs dl dt,.hero-mod dl dt{color:#999;display:none}
.herolead dl dd.first,.herosubs dl dd.first,.hero-mod dl dd{padding-left:0;border:0}
.herolead{border:0;padding:0 0 10px 0;border-bottom:2px solid #ddd}
.hero .herolead{border:0;padding:0}
.bd .herolead{margin-bottom:12px; _width: 310px;}
.hero .herolead{margin-bottom:0}
.herolead .bd{position:relative;left:0;top:0;z-index:1;width:100%;padding:0}
.herolead .bd p{padding:0 0 5px 0;font-size:93%}
.herolead .bd *{color:#FFF}
.herolead .bd a.img-cont{float:none;margin:0}
.herolead .bd a.img-cont img{width:100%;border:0; _width: 310px;}
.herolead .lead-story{position:absolute;left:0;bottom:0;z-index:5;width:100%;background: #6E757E none;}
.hero-mod #hero-content li .hero-details {background: #6E757E none;}
.herolead .lead-story .inner{padding:10px}
#bd .herolead .lead-story h3 {font-size:169.2%;font-weight:700}
.herolead .lead-story dl dt{color:#CCC}
.herolead .lead-story dl dd{border-color:#fff}
.mod.hero-sub {border: 0; background: transparent none; padding: 0; margin-bottom: 0;}
.mod.hero-sub .indexlist li {display:block; padding: 0;}
.mod.hero-sub .indexlist li {padding-bottom: 10px;}
.mod.hero-sub .indexlist li a.img-cont{display: none;}
#bd .mod.hero-sub h3 {font-size:16px}
#bd .mod.hero-sub:first:child h3{font-size:18px}
.mod.spreets-deal {border: 1px solid #0e82d7; background: #0e82d7 url(../img/lo-spreets.png) repeat-x; color: #fff;  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.mod.spreets-deal a, #bd .mod.spreets-deal h2 {color: #fff;}
.mod.spreets-deal img {width: 290px; margin-bottom: 8px;}
.mod.spreets-deal p {font-weight: bold;}
.mod.mv-sessions-list {width: 283px; float: right;}
.mod.mv-cinema-list {width: 283px; float: right;}
.mod.mv-sessions-list ul, .mod.mv-cinema-list ul {margin-left: 1.7em; list-style-type: disc;} 
.mod.mv-sessions-list ul li, .mod.mv-cinema-list ul li {list-style-type: disc;}
#bd .mod.answersmod h3 {font-size: 12px;}
span.stamp {font-size: 11px;}
.herolead dl dd.first {background: none !important;}
.mod.upcoming li.sub {border-bottom: 1px solid #DBE1E6 !important; padding: 10px 0 0 0; float: left; margin-right: 20px; width: 279px;}
.mod.upcoming a.img-cont img {width: 120px; height: 90px; float: right;}
#bd .mod.miniweather h3 {font-size: 16px; margin-left: 5px;}
.miniweather .bd {padding: 0;}
.mod.miniweather {padding: 10px 5px 0 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border: 1px solid #eee;}
.mod.location-header {position: absolute; top: -49px; _top: 0; left: 0; height: 49px; width: 990px; border: 0; padding: 0; margin: 0; background: url(../img/lo-region.png); display: block;}
#bd .mod.location-header h2 {font-size: 14px; margin: 18px 0 0 20px; font-weight: bold; text-transform: capitalize; color: #333;}
#bd .mod.location-header h2 span {font-weight: normal; font-size: 12px; border-right: 1px solid #ccc; padding-right: 10px; margin-left: 10px; display: inline-block;}
.miniweather .temp {color: #bbb;}
div.copyright{float:none;line-height:1;padding:10px 0;text-align:center;width:100%;font-size:85%;padding:30px 0 50px}
div.copyright p,div.copyright ul,div.copyright li{display:inline}
div.copyright p{color:#747474}
div.copyright ul{padding:0 10px}
div.copyright li{border-left:1px solid #747474;padding:0 10px}
div.copyright p,div.copyright ul,div.copyright li{display:inline}
div.copyright a{color:#484848}
#bd .mod.tvguide-mini {border: 1px solid #000; background: #000 none; color: #fff;}
#bd .mod.tvguide-mini h2, #bd .mod.tvguide-mini h3, #bd .mod.tvguide-mini p, #bd .mod.tvguide-mini h3 a, #bd .mod.tvguide-mini a {color: #fff;}
.tvguide-mini .bd .items .item span.stamp {color: #fff;}
.tvguide-mini .bd h3.date {border-top: 1px solid #333;}
.tvguide-mini-grid .grid .row .items-cont ul.items li.item {border-left: 1px solid #333;}
.tvguide-mini-grid .grid .row {border-bottom: 1px solid #333; border-top: 1px solid #333;}
.tvguide-mini-grid .grid .row h3 {border-right: 1px solid #333;}
.tvguide-mini-grid .grid .row {height: 39px;}
#y7-cont .cont-inner .tvguide-mini .bd {border-bottom: 1px solid #333;}
.ftnav {border-top: 1px solid #EDF0F3; margin-bottom: 30px;}
.banzaieventsmod .indexlist li, .banzaieventsmod .indexlist li, .genericmod .indexlist li {width: 279px; float: left; margin-right: 20px;}
.mod.tv-footer {margin-top: -10px;}
.mod.answersmod a {font-weight: normal;}
.mod.answersmod .ft, .mod.banzaieventsmod .ft {display: none;}
.mod.innermod {border: 0; padding: 0; margin: 0;}
.mod.innermod img {width: 120px; height: 90px;}
.mod.choose-location {border: 1px solid #C1CDD7; border-radius: 2px; moz-border-radius: 2px; -webkit-border-radius: 2px; background: url(../img/lo-locationbg.gif) repeat-x; padding: 20px 0 0 30px; width: auto;}
#bd .mod.choose-location h2 {font-size: 20px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #333;}
#bd .mod.choose-location h2 span {font-size: 14px;}
#bd .mod.choose-location .bd p {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px;}
#bd h1.chooselocation-header {background: url(../img/lo-region.png) no-repeat; position: absolute; top: -49px; left: 0; height: 31px; width: 970px; border: 0; padding: 0; margin: 0; padding: 18px 0 0 20px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; color: #333; font-weight: normal; font-style: italic; _zindex: 3; display: block; _height: 31px;}
#bd h2.chooselocation-header {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; color: #666; font-weight: normal; font-style: italic; margin: 0 0 250px 10px;}
#location-field {font-size: 20px; padding: 3px 5px 4px 5px; width: 52px; border: 1px solid #B9C7D3;}
input.submit {margin-left: 92px; background: url(../img/lo-go.png); border: 0; width: 54px; height: 36px; text-indent: -9999px; cursor: pointer; clear: both; font-size: 0 !important; *float: left !important;}
#hero-controls, .foottext {display: none;}
.mod.redirect-message {border: 1px solid #F6E398; background: #FFFFCC;}
#choose-location-form label {float: left; width: 92px; clear: left; margin-top: 10px; font-size: 16px; padding-top: 3px; color: #666;}
#choose-location-form select {float: left; margin-top: 10px; font-size: 18px;}
#choose-location-form input {margin-top: 10px; font-size: 18px; float: left; *float: none;}
.bd-lhs .sponsored-links {border: 2px solid #CDD3D8; padding: 10px; margin-bottom: 10px;}
.bd-lhs .sponsored-links p.h2 {font-size: 140%; margin: 0 0 .5em 0}
.bd-lhs .sponsored-links a.title {text-decoration: underline; font-size: 14px; font-weight: bold;}
.bd-lhs .sponsored-links a.link {color: #168226;}
.mod.hotdeals .hd h2 {background: url(../img/lo-tt-header.png); text-indent: -9999px; width: 229px; height: 19px; padding: 0; margin: 0;}
.uhd .uhd-toolbar div:hover.uhd-hoverable em, .uhd .uhd-toolbar li:hover.uhd-hoverable em {display: block;}
.uhd .uhd-toolbar div:hover.uhd-hoverable > a, .uhd .uhd-toolbar li:hover.uhd-hoverable > a {background-color: #fff; border-left: 1px solid #bbb; border-right: 1px solid #bbb;}
.miniweather .temp .hot {margin-left: 2px;}
.featurecarousel ol {margin-left: -11px;}
a.more-news {background-color: #575c63; color: #fff; text-align: right; display: block; margin:0 0 10px; width: 300px; _width: 310px; padding:0 10px 0 0; line-height: 24px; position: relative; top: -10px;}
a.more-news-no-hero {text-align: right; display: block; margin-bottom: 10px;}
.mod.genericmod .ft, .mod.genericmod .bd .hd {display: none;}
#bd .mod.error-msg {border: 1px solid #a00; color: #a00; background: #fbeff4;}
#bd .mod.error-msg h2 {color: #a00;}
.indexlist li {border-bottom: 1px solid #DBE1E6;}